.radio-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 54px;
  background: #FFFFFF;
  border: 1px solid #939393;
  border-radius: 4px;

  .mat-radio-label {
    margin-bottom: 0;
    padding: 15px;
  }

  .mat-radio-label-content {
    margin-top: 0 !important;
    padding-left: 0 !important;
  }
}
